@charset "utf-8";
/* CSS Document */
.template01 .normal__wrapper {
  padding: 114px 2rem 2rem;
  min-height: 100svh;
  height: auto;
  overflow: visible;
}
.template01 h2 {
  font-size: clamp(2rem, 1.76rem + 1.01vw, 2.625rem);
}
.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  width: auto;
  min-width: 210px;
  font-size: 1rem;
  line-height: 1;
  background: var(--color-accent);
  color: #fff;
  padding: 0.5em 2em;
  border-radius: 50px;
  border: 2px solid var(--color-accent);
  font-weight: bold;
  transition: opacity 0.3s;
}
.btn:hover {
  opacity: 0.5;
}
.btn.color-reverse {
  background: #fff;
  color: var(--color-accent);
  border: 2px solid var(--color-accent);
  font-weight: 600;
}
.btns-footer{
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1em;
}
#NEWS h3 {
  font-size: 1.125rem;
  margin-bottom: 0.35em;
  line-height: 1.5;
}
#NEWS.article-details h3 {
  font-size: 1.25rem;
  margin-bottom: 0.5em;

}
#NEWS .notice-detail p,
#NEWS .notice-detail ul,
#NEWS .notice-detail ol {
  margin-bottom: 1em;
  line-height: 2;
}
#NEWS .notice-detail p:last-child,
#NEWS .notice-detail ul:last-child,
#NEWS .notice-detail ol:last-child {
  margin-bottom: 0;
}
#NEWS .notice-detail ul,
#NEWS .notice-detail ol {
  padding-left: 1.5em;
}
#NEWS .notice-detail a {
  color: var(--color-accent);
  text-decoration: underline;
}
#NEWS .notice-detail img {
  max-width: 100%;
  height: auto;
}
#NEWS .w-bg.titleonly h3 {
  margin-bottom: 0;
}
.to-article-txt {
  display: inline-block;
  text-align: end;
  color: var(--color-accent);
  margin-left: auto;
  border-bottom: 1px solid var(--color-accent);
  font-size: 0.875rem;
}
.to-article-txt .material-symbols-outlined {
  vertical-align: middle;
  font-size: 1.25em;
}
.to-article {
  opacity: 1;
  transition: all 0.5s ease;
  width: 100%;
}
.to-article:hover {
  opacity: 0.5;
}
footer {
  position: inherit;
  transform: translateX(0);
}
@media only screen and (max-width: 768px) {
  .btn {
    width: 100%;
    max-width: 210px;
  }
  /*  .btn:hover{
   opacity: 1;
}*/
  .template01 .normal__wrapper{
    padding-right:12px;
    padding-left:12px;
  }
}